using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void LinkButton1_Click(object sender, EventArgs e)
    {
        Response.Write("<script>window.open('PlayMP3.aspx')</script>");
        Session["mys"] = "know.mp3";
    }
    protected void LinkButton2_Click(object sender, EventArgs e)
    {
        Response.Write("<script>window.open('PlayMP3.aspx')</script>");
        Session["mys"] = "love.mp3";
    }
    protected void LinkButton3_Click(object sender, EventArgs e)
    {
        Response.Write("<script>window.open('PlayMP3.aspx')</script>");
        Session["mys"] = "Mymp1.mp3";
    }
    protected void LinkButton4_Click(object sender, EventArgs e)
    {
        Response.Write("<script>window.open('PlayMP3.aspx')</script>");
        Session["mys"] = "Mymp2.mp3";
    }
}
